﻿/* 整個內容方塊 */
.index最新消息2 {}

    /* 內容方塊標題文字 (h2) */
    .index最新消息2 .blockTitle {
        text-transform: uppercase;
    }

        /* 內容方塊標題超連結 */
        .index最新消息2 .blockTitle a {
        }

/* 最新消息容器，每個最新消息都放在裡面 */
.index最新消息2 .newsList
{
    margin : 0;
    padding : 0;
    border : 0 none;
}

/*單一最新消息*/
.index最新消息2 .eachNews {
    border-bottom: solid 1px #dddddd;
    padding: 1rem;
    display : block;
}

/*標題文字*/
    .index最新消息2 .heading {
        display : block;
        font-weight: 700;
    }

    /*小圖示*/
    .index最新消息2 .newIcon {
    }

/*日期*/
    .index最新消息2 .date {
        font-size: 0.8rem;
        /*margin-bottom : 1rem;*/
    }

.index最新消息2 .details
{
    line-height : 1.5rem;
}

/*無詳情*/
    .index最新消息2 div:empty {
        display : none;
    }

    /*附件*/
    .index最新消息2 .eachAttachment {
        border-bottom: dotted 1px #dddddd;
        padding: 1rem;
        display: flex;
        flex-direction: row;
        flex-wrap:nowrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .index最新消息2 .eachAttachment > *
    {
        line-height : 1.8rem;
    }
    
    /*附件超連結*/
        .index最新消息2 .eachNews .eachAttachment a {
            display: block;
            flex-grow : 0;
            flex-shrink : 0;
            flex-basis:50%;
            padding-right : 2rem;
        }

    /*附件報連結描述*/
    .index最新消息2 .eachNews .eachAttachment div {
        flex-grow: 1;
flex-shrink: 1;
        flex-basis: 50%;
    }

@media (max-width: 480px) {
    .index最新消息2 .eachAttachment {
        display: block;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    .index最新消息2 .eachAttachment {
        display: block;
    }
}
@media (min-width: 768px) and (max-width: 979px) {

}
@media (min-width: 980px) and (max-width:1199px) {

}
@media (min-width: 1200px) {

}


